Quantcast Error when activating vBulletin/WordPress Bridge plugin - digitalFAQ Forum
  #1  
12-16-2011, 05:23 AM
via Email or PM via Email or PM is offline
Free Member
 
Join Date: Dec 2011
Posts: 172
Thanked 0 Times in 0 Posts
Hello:

I'm sorry to bug you, but I've been having such a problem trying to install this plug in on my machine. I know I'm not the creator, but you're having a very similar issue to myself.

This is the thread I've made:
http://www.lampwrights.com/showthread.php?t=259

Any support you can give would be very much appreciated. I can also donate/ pay if need be.

Thank you.


This question was asked in a private message. Rather than hide our tech advice in private conversations, Site Staff will often answer PMs (from any site) here in the digitalFAQ.com forum, so that others may read and benefit from our expertise. Please continue the conversation here. Either login or join as a Free Member, and we can continue troubleshooting your video, photo or web related issue. Thanks for understanding our tech Q&A policies.

Reply With Quote
Someday, 12:01 PM
admin's Avatar
Ads / Sponsors
 
Join Date: ∞
Posts: 42
Thanks: ∞
Thanked 42 Times in 42 Posts
  #2  
12-16-2011, 05:32 AM
kpmedia's Avatar
kpmedia kpmedia is offline
Site Staff | Web Hosting, Photo
 
Join Date: Feb 2004
Posts: 4,319
Thanked 371 Times in 340 Posts
Quote:
I am trying to install this mod onto a new server. I have Vbulletin running properly and Wordpress running properly.
I am getting this error:
Code:
Warning: include_once(./global.php) [function.include-once]: failed to open stream: No such file or directory in /home/content/58/8713658/html/wp-content/plugins/vbbridge/vbloader.php on line 16
Warning: include_once() [function.include]: Failed opening './global.php' for inclusion (include_path='.:/usr/local/php5/lib/php') in /home/content/58/8713658/html/wp-content/plugins/vbbridge/vbloader.php on line 16
Any ideas? I'm running PHP 5.3 and wordpress 3.2.1
Hmmm...
Are you still having trouble?

The only problems I ever ran into with the vBulletin/WordPress Bridge plugin was documented here:
- http://www.lampwrights.com/showthread.php?p=240#post240
- http://www.lampwrights.com/showthread.php?t=66

The first one was a specific issue related to Windows IIS 7 hosting that was used for that now-gone site.
The second was a plugin conflict that was never resolved.

Are you sure that you vBulletin version is compatible with PHP 5.3.x?
And you're using vBulletin 3.x, not 4.x, correct?

Given how the bridge prevents WordPress caching from working, I actually advise against bridging it unless your site is small.

- Did my advice help you? Then become a Premium Member and support this site.
- Please Like Us on Facebook | Follow Us on Twitter

- Need a good web host? Ask me for help! Get the shared, VPS, semi-dedicated, cloud, or reseller you need.
Reply With Quote
Reply




Similar Threads
Thread Thread Starter Forum Replies Last Post
Need Feedback about "Keyword Winner plugin 3.0" for WordPress? IreneWeldon Website and Server Troubleshooting 1 07-17-2011 05:18 PM
WPAds WordPress plugin adds slashes in wp-admin? New version here! kpmedia Website and Server Troubleshooting 0 01-24-2011 12:45 PM
GetResponse code in WordPress? plugin? admin Website and Server Troubleshooting 0 04-07-2010 10:05 PM
Looking for WordPress music sidebar plugin for band site admin Website and Server Troubleshooting 0 10-07-2009 08:14 AM

Thread Tools



 
All times are GMT -5. The time now is 05:34 AM